<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-installations-interop:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5b1a1d561adde5e54d2e6618c0d81091/jetified-firebase-installations-interop-16.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5b1a1d561adde5e54d2e6618c0d81091/jetified-firebase-installations-interop-16.0.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-installations-interop/16.0.0/1ae747557debcaf69a3a8082bf136399d29643de/firebase-installations-interop-16.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>